segset.hh File Reference
`#include <mia/core/ioplugin.hh>`
`#include <mia/core/xmlinterface.hh>`
`#include <mia/2d/segframe.hh>`
`#include <mia/2d/boundingbox.hh>`
Include dependency graph for segset.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CSegSet
| A set of segmentation of a 2D series of perfusion images. More...